#Thu Apr 18 22:02:13 MSK 2024
com.example.smartlab.app-main-54\:/drawable/backscreen_arrow.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_backscreen_arrow.png.flat
com.example.smartlab.app-main-54\:/drawable/emojie_hi.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_emojie_hi.png.flat
com.example.smartlab.app-main-54\:/drawable/gradient_one.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_gradient_one.xml.flat
com.example.smartlab.app-main-54\:/drawable/ic_launcher_background.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.smartlab.app-main-54\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_foreground.xml.flat
com.example.smartlab.app-main-54\:/drawable/plusicon.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_plusicon.png.flat
com.example.smartlab.app-main-54\:/drawable/prelogin1.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin1.png.flat
com.example.smartlab.app-main-54\:/drawable/prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin2.png.flat
com.example.smartlab.app-main-54\:/drawable/prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin3.png.flat
com.example.smartlab.app-main-54\:/drawable/progress_bar_prelogin.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin.png.flat
com.example.smartlab.app-main-54\:/drawable/progress_bar_prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin2.png.flat
com.example.smartlab.app-main-54\:/drawable/progress_bar_prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin3.png.flat
com.example.smartlab.app-main-54\:/drawable/splash_logo.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_splash_logo.png.flat
com.example.smartlab.app-main-54\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.smartlab.app-main-54\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.smartlab.app-main-54\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-54\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-54\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-54\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-54\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-54\:/xml/backup_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.example.smartlab.app-main-54\:/xml/data_extraction_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.example.smartlab.app-main-57\:/drawable/backscreen_arrow.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_backscreen_arrow.png.flat
com.example.smartlab.app-main-57\:/drawable/emojie_hi.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_emojie_hi.png.flat
com.example.smartlab.app-main-57\:/drawable/gradient_one.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_gradient_one.xml.flat
com.example.smartlab.app-main-57\:/drawable/ic_launcher_background.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.smartlab.app-main-57\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_foreground.xml.flat
com.example.smartlab.app-main-57\:/drawable/plusicon.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_plusicon.png.flat
com.example.smartlab.app-main-57\:/drawable/prelogin1.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin1.png.flat
com.example.smartlab.app-main-57\:/drawable/prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin2.png.flat
com.example.smartlab.app-main-57\:/drawable/prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_prelogin3.png.flat
com.example.smartlab.app-main-57\:/drawable/progress_bar_prelogin.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin.png.flat
com.example.smartlab.app-main-57\:/drawable/progress_bar_prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin2.png.flat
com.example.smartlab.app-main-57\:/drawable/progress_bar_prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_prelogin3.png.flat
com.example.smartlab.app-main-57\:/drawable/splash_logo.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\drawable_splash_logo.png.flat
com.example.smartlab.app-main-57\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.smartlab.app-main-57\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.smartlab.app-main-57\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-57\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-57\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-57\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.smartlab.app-main-57\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.smartlab.app-main-57\:/xml/backup_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.example.smartlab.app-main-57\:/xml/data_extraction_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
